<?php 
	include("../config.php");
	$name    = $_POST['name'];
	$sign    = $_POST['sign'];
	$select  = "SELECT * FROM `tax_mst` WHERE descr = '".$name."' AND sign = '".$sign."' ORDER BY id asc";
	$result  = mysqli_query($conn,$select);
	
	if(mysqli_num_rows($result) != 0) {
		$data = array('status' => 0);
	} else {
		$data = array('status' => 1);
	}

	echo json_encode($data);
	die();
?>